<webbox id="callDetailsFilter">
<form name="callDetailsFilter" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus(); refresh();" />
<table class="filter_table" cellspacing="0" cellpadding="3">
  <tr><td class="filter_header">T_("Filter Calls Details")</td></tr>
  <tr>
    <td class="filter_body">
      <table width="100%">
        <tr>
          <td width="40%">T_("Time"):</td>
          <td>
            <input type="text" name="time" value="{{time}}"
                   size="16" onblur="set_textbox(this)" />
          </td>
        </tr>
        <tr>
          <td>T_("From Time (&amp;gt;=)"):</td>
          <td>
            <input type="text" name="time1" value="{{time1}}"
                   size="16" onblur="set_textbox(this)" />
          </td>
        </tr>
        <tr>
          <td>T_("To Time  (&amp;lt;)"):</td>
          <td>
            <input type="text" name="time2" value="{{time2}}"
                   size="16" onblur="set_textbox(this)" />
          </td>
        </tr>
      </table>

      <hr/>

      <table width="100%">
        <tr>
          <td width="40%">T_("MSISDN 1"):</td>
          <td>
            <input type="text" name="msisdn1" value="{{msisdn1}}"
                   size="16" onblur="set_textbox(this)" />
          </td>
        </tr>
        <tr>
          <td>T_("MSISDN 2"):</td>
          <td>
            <input type="text" name="msisdn2" value="{{msisdn2}}"
                   size="16" onblur="set_textbox(this)" />
          </td>
        </tr>
      </table>
      <table width="90%">
	<tr>
	  <td>T_("Direct / Reverse Direction"):</td>
	  <td>
	    <input type="checkbox" name="direct" checked="{{direct}}" />
	    <input type="checkbox" name="reverse" checked="{{reverse}}" />
	  </td>
	</tr>
      </table>

      <hr/>

      <table width="100%">
	<tr>
          <td width="40%">T_("Destination"):</td>
          <td>
            <input type="text" name="destination" value="{{destination}}"
                   size="16" onblur="set_textbox(this)" />
          </td>
        </tr>
        <tr>
          <td>T_("Country"):</td>
          <td>
            <input type="text" name="country" value="{{country}}"
                   size="16" onblur="set_textbox(this)" />
          </td>
        </tr>
        <tr>
          <td>T_("Tariff"):</td>
          <td>
            <input type="text" name="tariff" value="{{tariff}}"
                   size="16" onblur="set_textbox(this)" />
          </td>
        </tr>
      </table>

      <hr/>

      <table width="90%">
	<tr>
	  <td>T_("Calls / SMSs"):</td>
	  <td>
	    <input type="checkbox" name="call" checked="{{call}}" />
	    <input type="checkbox" name="sms" checked="{{sms}}" />
	  </td>
	</tr>
 	<tr>
	  <td>T_("Charged / Free Calls"):</td>
	  <td>
	    <input type="checkbox" name="charged" checked="{{charged}}" />
	    <input type="checkbox" name="free" checked="{{free}}" />
	  </td>
	</tr>
 	<tr>
	  <td>T_("Successful / Failed Calls"):</td>
	  <td>
	    <input type="checkbox" name="successful" checked="{{successful}}" />
	    <input type="checkbox" name="failed" checked="{{failed}}" />
	  </td>
	</tr>
      </table>

      <div align="center">
        <a class="button" href="javascript:refresh()">T_("Refresh")</a>
      </div>
    </td>
  </tr>
</table>

</form>
</webbox>
